<div class="imagenes"></div><article class="article"><h2>Stardew Valley</h2>
<ul>
<li>
<span>Desarrollador:</span><i></i>
</li>
<li>
<span>Publisher:</span><i></i>
</li>
<li>
<span>Plataformas:</span>SteamNintendo Switch</li>
<li>
<span>Género:</span>
            Rol
  </li>
</ul>
<p>Stardew Valley is a simulation role-playing video game developed by Eric "ConcernedApe" Barone. 
                        Players take the role of a character who takes over their deceased grandfather's dilapidated farm in a place known as Stardew Valley. 
                        The game was released for Windows in February 2016 before being ported to several other computer, console, and mobile platforms.</p></article>
